.intro-section {
	margin-top: 190px;
}
@media (max-width: 992px) {
	.intro-section {
		margin-top: 185px;
	}
}
@media (max-width: 768px) {
	.intro-section {
		margin-top: 167px;
		overflow-y: auto;
	}
}
.backstretch {
	background: rgba(0,0,0,.5);
}
.shipping-form {
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	text-align: center;
}
.shipping-form h3 {
	color: #2a2a2a;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 24px;
}
.shipping-form .form-control {
	background: #f7f7f7;
	padding: 10px;
	height: 42px;
	border: none;
	color: #999ba0;
}
.shipping-form .form-control:focus {
	box-shadow: none;
}
.shipping-form .btn-u {
	width: 100%;
}

.intro-section-info {
	padding-top: 60px;
}
@media (max-width: 768px) {
	.shipping-form {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.intro-section-info {
		display: none;
	}
}
.intro-section-info h2,
.intro-section-info h3 {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.intro-section-info h2 {
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 30px;
background:#ff0000;
padding:5px;
display:inline;
}
.intro-section-info h3 {
	font-size: 18px;
	margin-bottom: 20px;
}
.intro-section p {
	color: #fff;
	opacity: .8;
	line-height: 1.6;
	margin-bottom: 35px;
}

.special-offer {
	padding: 50px 0 45px;
}
.special-offer h2 {
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #2c2c2c;
}
.special-offer h2 span {
	color: #f00;
}
.soffer-link {
	text-align: right;
	padding: 15px 0 0;
}
@media (max-width: 768px) {
	.soffer-link,
	.special-offer h2,
	.special-offer p {
		text-align: center;
font-size:18px;
	}
}
.special-offer .btn-u {
	padding: 15px 36px;
}

/* Main Services */
.shipping-service-img-wrapper {
	position: relative;
	overflow: hidden;
}
.shipping-service-img-wrapper:after {
	content: "";
	background: rgba(0,0,0,.4);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.shipping-service img {
	width: 100%;
	transition: all .45s;
}
.shipping-service:hover img {
	transform: scale(1.1,1.1);
}
.shipping-service .shipping-service-text {
	padding: 15px 10px 25px;
	margin-bottom: 20px;
	border-left: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.shipping-service .shipping-service-text--noborder {
	border-left: none;
}
.shipping-service-text h3 {
    text-transform: uppercase;
    color: #2c2c2c;
    font-size: 20px;
    font-weight: 100;
    margin: 15px 0 20px;
}
.shipping-service-text p {
	margin-bottom: 25px;
}
.shipping-service-text .shipping-service__more {
	color: #f00;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
@media (max-width: 768px){
	.shipping-service {
		margin-bottom: 30px;
	}
}

/* Shiping types */
.shiping-types {
	padding: 95px 0 0;
}
.shiping-types .shiping-type {
	padding: 30px 20px;
	background: #f8f8f8;
	min-height: 400px;
	position: relative;
	z-index: 5;
	overflow: hidden;
	transition: all .5s ease-in-out 0s;
}
.shiping-type-img {
	text-align: center;
	position: absolute;
	right: -70%;
	width: 100%;
	opacity: 1;
	transition: all .5s ease-in-out;
}
.shiping-type-text {
	position: absolute;
	text-align: center;
	top: 0;
	left: -20%;
	padding: 150px 10px;
	width: 100%;
	transition: all .5s ease-in-out;
}
.shiping-type-text h3 {
	text-transform: uppercase;
	font-size: 26px;
	margin-bottom: 20px;
}
.shiping-type-text h3 strong {
	display: block;
}
.shiping-type a {
	color: #2c2c2c;
}
.shiping-type:hover a,
.shiping-type a:hover {
	text-decoration: none;
	color: #fff;
}
.shiping-type-text p.default-p {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 auto;
}

/* Hiding the hover text */
.shiping-type-text p.onhover-p {
	display: none;
	color: #fff;
	opacity: .6;
	max-width: 70%;
	margin: 0 auto;
}

/* Delivery types Hover effect */
.shiping-type:hover {
	background: #fc3030;
	transition: all .5s ease-in-out 0s;

}
.shiping-type:hover .shiping-type-img {
	right: 0;
	opacity: .3;
}
.shiping-type:hover .shiping-type-img img {
	margin: 0 auto;
}
.shiping-type:hover .shiping-type-text {
	left: 0;
	top: 0;
	z-index: 15;
	transition: all .5s ease-in-out 0s;
}
.shiping-type:hover .shiping-type-text h3 {
	color: #fff;
}

/* Hiding the default p */
.shiping-type:hover .shiping-type-text p.default-p {
	display: none;
}

/* Showing the hover p */
.shiping-type:hover .shiping-type-text p.onhover-p {
	display: block;
	opacity: .7;
}

/* Responsive */
@media (max-width: 992px) {
	.shiping-type-img {
		width: 50%;
		right: 0;
		transition: all 1s ease-in-out 0s;
	}
	.shiping-type-text {
		width: 50%;
		left: 0;
		transition: all 1s ease-in-out 0s;
	}
	.shiping-type:hover .shiping-type-img {
		width: 100%;
		right: 0;
		transition: all 1s ease-in-out 0s;
	}
	.shiping-type:hover .shiping-type-text {
		width: 100%;
		left: 0;
		transition: all 1s ease-in-out 0s;
	}
}

.our-services {
	padding: 85px 0 0;
	background: url(../img-temp/PeopleImages.com-1310946-zoom.jpg) no-repeat scroll right top / cover;
	position: relative;
	z-index: 1;
}
.our-services:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	z-index: -1;
}
.service-item .item-in {
	border: 1px solid rgba(255,255,255,.2);
	border-top: none;
	position: relative;
	padding: 40px 20px 30px;
	text-align: center;
	margin-bottom: 90px;
}
.service-item .item-in:after,
.service-item .item-in:before {
	position: absolute;
	content: "";
	background: rgba(255,255,255,.2);
	width: 30%;
	height: 1px;
	top: 0;
	z-index: 1;
}
.service-item .item-in:after {
	right: 0;
}
.service-item .item-in:before {
	left: 0;
}
.service-item .item-in span {
	position: absolute;
	top: -35px;
	left: 50%;
	margin-left: -25px;
	color: #fff;
}
.service-item .item-in h3 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 15px;
}
.service-item .item-in p {
	color: rgba(255,255,255,.8);
}
.service-item .item-in h3,
.service-item .item-in .fa {
	color: #fff;
}


.skills {
	padding: 85px 0 65px;
}
/*Circle text and number*/
.circles-text {
	font-size: 20px !important;
	font-weight: bold;
	color: #2c2c2c;
}
/*Circle position*/
.pie-progress-charts .circles-text-wrp {
	left: 5px;
}
/* Circle title */
.pie-progress-charts h3 {
	font-size: 14px;
	font-weight: bold;
	color: #2c2c2c;
	text-transform: uppercase;
}
/* Percentage design */
.pie-progress-charts .inner-pchart {
	padding: 20px 10px;
}
@media (max-width: 992px) {
	.pie-progress-charts .inner-pchart {
		margin-bottom: 20px;
	}
}
/* Process temporary static */
.process .process-img {
	background: url(../img-temp/process.jpg) no-repeat 50% 50% / cover ;
}
.process-text {
	padding: 100px 35px 70px;
	background: #f8f8f8;
}
.process-text h3 {
	color: #2c2c2c;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 26px;
	margin-bottom: 25px;
}
.process-text p {
	max-width: 80%;
}
.process-steps {
	padding: 55px 0;
}
.process-step {
	position: relative;
	padding: 10px 0 10px 110px;
}
.process-step span.step-no {
	color: #f00;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	top:5px;
	left: 30px;
}
.process-step h4 {
	color: #2c2c2c;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.process-step p {
	max-width: 90%;
}
@media (max-width: 992px) {
	.process img {
		margin: 0 auto;
	}
}

.offers {
	padding: 100px 0 40px;
}
/* Pricing table */
.pricing {
	background: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.pricing-img img {
	width: 100%;
}
.pricing-head {
	padding: 40px 5px 35px;
}
.pricing-head h3 {
	color: #2c2c2c;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.pricing-head span {
	display:inline-block;
	margin-bottom: 35px;
}
.pricing-head h4 {
	color: #2c2c2c;
	font-size: 30px;
	font-weight: 600;
}
.pricing-content li {
	text-transform: uppercase;
	margin-bottom: 10px;
}
.pricing-footer {
	padding: 30px 10px 40px;
}
/* Gallery wrapper padding */
.gall-div {
	padding: 90px 0 0;
}

.faq {
	padding: 100px 0 0;
}
.faq-img img {
	min-height: 605px;
	min-width: 275px;
}
.faq-tab {
	padding: 90px 0 0;
}
@media (max-width: 992px) {
	.faq-tab {
		padding: 0 0 50px;
	}
}

.clients li:hover {
    background: #fff;
}

.clients li:hover {
    background: #f6f6f6;
}

.clients li {
    background: #fff;
    border-bottom: 1px solid #f4f4f4;
    border-top: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
    text-align: center;
    /*padding: 50px 0;*/
    margin: 0;
}

.clients li {
    overflow: hidden;
    /* margin-left: 1px; */
    position: relative;
    background: #ffffff;
}